export const TASK_GIVE_MINT_PERMISSION = "addMintPermission";
export const TASK_CREATE_ITEM_721 = "createItem721";
export const TASK_CREATE_ITEM_1155 = "createItem1155";
export const TASK_LIST_ITEM_721 = "listItem721";
export const TASK_LIST_ITEM_1155 = "listItem1155";
export const TASK_CANCEL_721 = "cancel721";
export const TASK_CANCEL_1155 = "cancel1155";
export const TASK_BUY_ITEM_721 = "buyItem721";
export const TASK_BUY_ITEM_1155 = "buyItem1155";
export const TASK_LIST_ITEM_ON_AUCTION_721 = "listItemOnAuction721";
export const TASK_LIST_ITEM_ON_AUCTION_1155 = "listItemOnAuction1155";
export const TASK_MAKE_BID_721 = "makeBid721";
export const TASK_MAKE_BID_1155 = "makeBid1155";
export const TASK_FINISH_AUCTION_721 = "finishAuction721";
export const TASK_FINISH_AUCTION_1155 = "finishAuction1155";
export const TASK_APPROVE_721 = "approve721";
export const TASK_APPROVE_1155 = "approve1155";
